//#region ../../node_modules/stylis/src/Utility.js
var e = Math.abs, t = String.fromCharCode;
function n(e) {
	return e.trim();
}
function r(e, t, n) {
	return e.replace(t, n);
}
function i(e, t, n) {
	return e.indexOf(t, n);
}
function a(e, t) {
	return e.charCodeAt(t) | 0;
}
function o(e, t, n) {
	return e.slice(t, n);
}
function s(e) {
	return e.length;
}
function c(e) {
	return e.length;
}
function l(e, t) {
	return t.push(e), e;
}
//#endregion
export { e as abs, l as append, a as charat, t as from, i as indexof, r as replace, c as sizeof, s as strlen, o as substr, n as trim };
